Ergebnis 1 bis 2 von 2
  1. #1
    Registriert seit
    14.01.2008
    Ort
    Region Fürstenland (SG)
    Beiträge
    687

    Firefox meldet "Veraltete Java Version"

    Firefox 17.0.1 meldet unter Extras > Add-ons > Plugins > [Überprüfen Sie ob Ihre Plugins aktuell sind]:
    Java(TM) Platform SE 7 U9
    Next Generation Java Plug-in 10.9.2 for Mozilla browsers
    Veraltete Version
    Gehe ich nach http://www.java.com/ und klicke ich auf [Habe ich Java bereits] erscheint die Meldung:
    Die Java-Version wurde überprüft
    Herzlichen Glückwunsch!
    Sie haben die empfohlene Java-Version installiert (Version 7 Update 9).
    Was stimmt nun?

  2. #2
    Registriert seit
    14.01.2008
    Ort
    Region Fürstenland (SG)
    Beiträge
    687
    Nach ein paar Tagen habe ich den Vorgang wiederholt und da wurde mir auf der Java-Webseite eine neue Version angeboten.

    Problem gelöst > Ursache unbekannt.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •